Subject: PWG-ANNOUNCE> January 2006 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Mon, 30 Jan 2006 14:04:47 -0500

The minutes from the January 19, 2006  PWG Plenary Meeting in Las Vegas NV 
have been posted to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20060119.pdf

Jerry Thrasher
PWG Secretary